Public Attributes | List of all members
libetonyek::IWORKDiscardContext::Data Struct Reference

## Public Attributes
IWORKDataPtr_t | m_data
IWORKMediaContentPtr_t | m_mediaContent
IWORKTabStops_t | m_tabStops
bool | m_isShadow
std::deque< double > | m_doubleArray
boost::optional< IWORKListLabelGeometry > | m_listLabelGeometry
boost::optional< IWORKListLabelTypeInfo_t > | m_listLabelTypeInfo
IWORKListStyle_t | m_listStyle

## Member Data Documentation

## ◆ m_data

IWORKDataPtr_t libetonyek::IWORKDiscardContext::Data::m_data

## ◆ m_doubleArray

std::deque<double> libetonyek::IWORKDiscardContext::Data::m_doubleArray

## ◆ m_isShadow

bool libetonyek::IWORKDiscardContext::Data::m_isShadow

## ◆ m_listLabelGeometry

boost::optional<IWORKListLabelGeometry> libetonyek::IWORKDiscardContext::Data::m_listLabelGeometry

## ◆ m_listLabelTypeInfo

boost::optional<IWORKListLabelTypeInfo_t> libetonyek::IWORKDiscardContext::Data::m_listLabelTypeInfo

## ◆ m_listStyle

IWORKListStyle_t libetonyek::IWORKDiscardContext::Data::m_listStyle

## ◆ m_mediaContent

IWORKMediaContentPtr_t libetonyek::IWORKDiscardContext::Data::m_mediaContent

## ◆ m_tabStops

IWORKTabStops_t libetonyek::IWORKDiscardContext::Data::m_tabStops

The documentation for this struct was generated from the following file:

- IWORKDiscardContext.cpp